@charset "utf-8";

/*개인정보 처리방침*/
/* .old-privacy .form-bx select {font-size: 18px;} */

.fnb-page div.table_overflow {overflow-x: auto;} /*테이블 스크롤 처리*/

.old-privacy {margin-top: 50px;}

.form-bx select.privacy-select { width: 250px; font-size: var(--txt-sm); border: 1px solid var(--border-gry); border-radius: 8px; background-position-x: 95%;}

/*레이어 팝업*/
/* .popup_layer {padding: 30px;} */

.popup_layer.privacy-popup .con-top {display: flex; align-items: center; gap: 10px;}

.popup_layer.privacy-popup .con-top h3 {font-size: 30px;} /*margin-bottom: 15px; font-size: var(--con-tit);*/

/* .popup_layer.privacy-popup .con-top .privacy-select {font-size: 18px;} */

.popup_layer.privacy-popup {width: 1000px;}

.popup_layer.privacy-popup .scr-area {padding-right: 10px; max-height: 500px; overflow-y: auto;}

.popup_layer.privacy-popup .txt {margin-top: 30px;}

.popup_layer.privacy-popup .scr-area.error {display: flex; justify-content: center; padding: 40px 20px; color: #666; text-align: center;} /*align-items: center; */

.popup_layer .fnb-page {padding: 0 30px 0;}


/*미디어쿼리*/
@media screen and (max-width:1024px){
    .popup_layer.privacy-popup {width:calc(100% - 40px);}
}
@media screen and (min-width:801px){

}

@media screen and (max-width:800px){
    .popup_layer.privacy-popup .con-top {display: block;}

    .popup_layer.privacy-popup .con-top h3 {margin-bottom: 15px;}

    .popup_layer.privacy-popup .scr-area {height: 60dvh; max-height: 60dvh;}
}


@media screen and (max-width:500px){
    .form-bx select.privacy-select { width: 100%;}
}
